/*流程轴样式调整，2018-5-24*/
*{
			padding:0px;
			margin:0px;
		}
html,body{
			height:100%;
			font-family: "微软雅黑";
		}
body{
			
		}
img { border:0px;}
li{
			list-style:none;
		}
a{
			text-decoration: none;
			color:#585657;
		}
/*流程页面样式*/
.xflow { background-color:#f9f9f9;height:100%; width:100%;}
.xflow-wrap {height:100%;}
.xflow-wrap-wrapper { height: 100%; display: flex; overflow: auto;}
.xflow-wrap-content { height:100%; padding:20px 0px 20px 20px; width:330px; float:left;display:inline}
.xflow-wrap-list { border-radius:10px; background-color:#eeeeee; width:290px; padding:0 15px 5px 15px;}
.xflow-wrap-list-title { font-size:14px; color:#333; height:45px; line-height:45px}
.xflow-wrap-list-title img,.xflow-wrap-list .title img { vertical-align:middle; margin-right:6px;}
.xflow-wrap-list ul {}
.xflow-wrap-list li {border-left:3px solid #229fb5; margin-bottom:10px; padding-bottom:5px; background-color:#fff;}
.xflow-wrap-list .title { font-size:14px; color:#333; height:45px; line-height:45px; overflow:hidden; font-weight:bold; padding:0 35px 0 15px; position:relative;}
.xflow-wrap-list .title span { border-radius:20px; height:20px; line-height:20px; font-size:12px; padding:0 7px; color:#FFF; position:absolute; right:20px; top:14px;}
.xflow-wrap-list .blue { background-color:#0c6c7a;}
.xflow-wrap-list .gray { background-color:#aaa;}
.xflow-wrap-list .list { cursor:pointer; background: url(/webresource/Workflow/img/icon-time.png) no-repeat left center; padding-left:22px; height:20px; line-height:20px; font-size:12px; overflow:hidden; margin:0 15px 3px 15px; position:relative;}
.xflow-wrap-list .list span {float:right; padding-left:8px; color:#ccc; background-color:#FFF; position:absolute; right:0px; top:0px;} 
/*流程页面样式结束*/
/*流程轴样式*/
.xnflow { height:100%; width:100%;}
.xnflow .title{font-size:14px; color:#333; height:45px; line-height:45px; overflow:hidden; font-weight:bold; padding:0 0px 0 15px; position: fixed; top:0px; z-index:99;width:100%; background-color:#fff;}
.xnflow .title span {font-size:12px; padding:0 7px; color:#229fb5; position:absolute; right:15px; top:0px;}
.xnflow-wrap {background: url(/webresource/Workflow/img/flow-linebg.png) repeat-y; margin-top:45px; z-index:98; position:absolute; top:15px;}
.xnflow-wrap-list{}
.xnflow-wrap-list ul{}
.xnflow-wrap-list li{ position:relative; margin-bottom:10px;}
.xnflow-wrap-list li .icon { width:24px; height:24px; position:absolute; left:14px; top:5px; }
.xnflow-wrap-list li .main { background-color:#f9f9f9; border-radius:5px; margin:0 0px 0 46px; padding-bottom:5px;min-width:155px}
.xnflow-wrap-list li .main .name { font-size:14px; color:#333; height:33px; line-height:33px; padding-left:15px; overflow:hidden; margin-right:8px;}
.xnflow-wrap-list li .main .time {background: url(/webresource/Workflow/img/icon-newtime.png) no-repeat left center; color:#999; padding-left:22px; height:20px; line-height:20px; font-size:12px; overflow:hidden; margin:0 15px 3px 15px; position:relative;text-align:left;}
.xnflow-wrap-list li .main .users {background: url(/webresource/Workflow/img/icon-users.png) no-repeat left center; color:#999; padding-left:22px; height:20px; line-height:20px; font-size:12px; overflow:hidden; margin:0 15px 3px 15px; position:relative;text-align:left;}
/*流程轴样式结束*/